---
id: 6958de0d773289a89515a6b8
title: Step 4
challengeType: 20
dashedName: step-4
---

# --description--

Now you will check whether the user is allowed to book an evening show based on their age.

Create an `if` statement to check if `age` is greater than or equal to `21`. Inside the body of the `if` statement, print `User is eligible for Evening shows`.

# --hints--

You should have two `if` statements in your code.

```js
({ test: () => (runPython(`assert _Node(_code).find_ifs()[1]`)) })
```

Your second `if` statement condition should be `age >= 21`.

```js
({ test: () => (runPython(`
_cond = _Node(_code).find_ifs()[1].find_conditions()[0] 
assert _cond.is_equivalent("age >= 21") or _cond.is_equivalent("21 <= age")
`)) })
```

You should print `User is eligible for Evening shows` inside your new `if` statement. Remember to surround the message with single or double quotes.

```js
({ test: () => (runPython(`
assert _Node(_code).find_ifs()[1].find_bodies()[0].has_call("print('User is eligible for Evening shows')")
`)) })
```

# --seed--

## --seed-contents--

```py
base_price = 15
age = 21
seat_type = 'Gold'
show_time = 'Evening'

if age > 17:
    print('User is eligible to book a ticket')

--fcc-editable-region--

--fcc-editable-region--
```
